<template>
	<view class="fui-wrap">
		<u-button
		    text="默认按钮"
		    size="normal"
		    type="info"
			@click="click"
		></u-button>
	</view>
</template>

<script>
	export default {
		data() {
			return {
			
			}
		},
		onLoad() {
			
		},
		methods: {
			
		},
		onShareAppMessage() {
			return {
				title: 'First UI组件库'
			}
		}
	}
</script>

<style>
	.fui-banner__box {
		width: 100%;
		min-height: 538rpx;
		position: relative;
		background-color: #EDF9FF;
	}

</style>
